Bug 1020457 (rubygem-vagrant-kvm) - Review Request: rubygem-vagrant-kvm - KVM plugin for Vagrant
Summary: Review Request: rubygem-vagrant-kvm - KVM plugin for Vagrant
Status: CLOSED WONTFIX
Alias: rubygem-vagrant-kvm
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: vagrant
Blocks: vagrant_changes_tracker
TreeView+ depends on / blocked
 
Reported: 2013-10-17 17:15 UTC by Alex Drahon
Modified: 2015-11-30 02:07 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-22 07:54:36 UTC


Attachments (Terms of Use)

Description Alex Drahon 2013-10-17 17:15:28 UTC
Spec URL: http://srpms.adrahon.org/rubygem-vagrant-kvm.spec
SRPM URL: http://srpms.adrahon.org/rubygem-vagrant-kvm-0.1.4-1.fc20.src.rpm
Description:
This package provides KVM support for Vagrant. Vagrant is an automation tool used to manage development environments using virtualization and configuration management tools. It allows developers and teams to work on their projects and test them in an environment similar to production. Historically, Vagrant had a dependency on VirtualBox, but the newer versions have a plugin system allowing it to work with other virtualization technologies, including KVM.
https://fedoraproject.org/wiki/Changes/Vagrant
Fedora Account System Username: adrahon

Comment 2 Arun S A G 2013-10-18 18:36:43 UTC
I will do the review.

Comment 3 Björn 'besser82' Esser 2013-10-20 07:26:37 UTC
(In reply to Arun S A G from comment #2)
> I will do the review.

Please assign and set the review(?)-flag, if you take the bug for review, so it will vanish from the "new reviews"-tracker.

Comment 4 Josef Stribny 2015-04-22 07:54:36 UTC
Is this still needed? vagrant-kvm upstream discontinued the project in favor of vagrant-libvirt which we have. Closing.


Note You need to log in before you can comment on or make changes to this bug.